body, td  {font-size : 10pt;font-family : Arial, Helvetica, sans-serif}
 
a  {text-decoration : none;color:#610010}
a:visited {text-decoration : none;color:#A95B68}
a:hover {text-decoration : underline}
a:active {text-decoration : none;color:#610010}

td.first a  {text-decoration : none;color:#0F0068}
td.first a:visited {text-decoration : none;color:#544A94}
td.first a:hover {text-decoration : underline}
td.first a:active {text-decoration : none;color:#0F0068}

td.create a  {text-decoration : none;color:#11370F}
td.create a:visited {text-decoration : none;color:#5A7758}
td.create a:hover {text-decoration : underline}
td.create a:active {text-decoration : none;color:#11370F}

td.promote a  {text-decoration : none;color:#536403}
td.promote a:visited {text-decoration : none;color:#97A06B}
td.promote a:hover {text-decoration : underline}
td.promote a:active {text-decoration : none;color:#536403}

td.get a  {text-decoration : none;color:#610010}
td.get a:visited {text-decoration : none;color:#A95B68}
td.get a:hover {text-decoration : underline}
td.get a:active {text-decoration : none;color:#610010}

td.head {font:bold 12pt Arial, Helvetica, sans-serif; color:#5B5B5B}
td.head a  {text-decoration : underline;color:#5B5B5B}
td.head a:visited {text-decoration : underline;color:#5B5B5B}
td.head a:hover {text-decoration : underline;color:#5B5B5B}
td.head a:active {text-decoration : underline;color:#5B5B5B}

td.blinnews {font: 8pt Tahoma, Arial, sans-serif; color:#FFFFFF}

 .txt  {
 	color : BLACK;
 	font-size : 9pt;
 	font-family : sans-serif;
 }
 
 .txt2  {
 	color : White;
 	font-size : 9pt;
 	font-family : sans-serif;
 }
 
 .sml  {
 	font-size : 8pt;
 	font-family : sans-serif;
 }
 
 .ttl  {
 	color : BLACK;
 	font-size : 11pt;
 	font-family : sans-serif;
	font-weight: bold;

 }
 
 .redtxt {
 	color : #b70000;
 	font-size : 12pt;
 	font-family : sans-serif;	
	font-weight: bold;
 }

SELECT, INPUT, TEXTAREA {
font: 8pt Tahoma, Arial, sans-serif;
}